.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.796000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.673373,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.673373,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.673373,0.000000,0.000000,0.802989,0,0);}
.m5{transform:matrix(0.673381,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.673381,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.673381,0.000000,0.000000,0.802989,0,0);}
.m4{transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);}
.m7{transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711933,0.000000,0.000000,0.802989,0,0);}
.m3{transform:matrix(0.711952,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711952,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711952,0.000000,0.000000,0.802989,0,0);}
.m6{transform:matrix(0.711953,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711953,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711953,0.000000,0.000000,0.802989,0,0);}
.m1{transform:matrix(0.801459,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.801459,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.801459,0.000000,0.000000,0.802989,0,0);}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.m2{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-4.480000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:4.200000px;}
._4{margin-left:-4.432000px;}
._2{margin-left:-2.802120px;}
._1{margin-left:-1.200000px;}
._0{width:1.920000px;}
._3{width:4.200000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:18.680800px;}
.fs4{font-size:20.999600px;}
.fs9{font-size:21.066000px;}
.fs6{font-size:22.053600px;}
.fse{font-size:24.000000px;}
.fsa{font-size:31.800800px;}
.fsd{font-size:32.000000px;}
.fs3{font-size:36.330000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fsb{font-size:56.000000px;}
.fsc{font-size:83.779200px;}
.fs1{font-size:92.775200px;}
.fs8{font-size:124.447600px;}
.fs5{font-size:130.282400px;}
.y10{bottom:-114.473450px;}
.y19{bottom:-94.142415px;}
.y13{bottom:-62.192130px;}
.y1a{bottom:-43.406045px;}
.y2a{bottom:7.300217px;}
.y29{bottom:10.338963px;}
.yd{bottom:16.530650px;}
.y3{bottom:17.552694px;}
.y1c{bottom:18.749790px;}
.y11{bottom:20.028469px;}
.y28{bottom:40.981789px;}
.y27{bottom:71.624615px;}
.y0{bottom:77.086931px;}
.y30{bottom:78.062081px;}
.y14{bottom:78.453618px;}
.y48{bottom:80.230793px;}
.y3d{bottom:80.622009px;}
.y38{bottom:82.107539px;}
.y35{bottom:82.499076px;}
.y26{bottom:102.267441px;}
.y2e{bottom:112.418441px;}
.y21{bottom:114.024419px;}
.yf{bottom:115.408772px;}
.ya{bottom:125.266263px;}
.y47{bottom:129.770388px;}
.y43{bottom:131.507735px;}
.y25{bottom:132.910267px;}
.y3a{bottom:135.917429px;}
.y46{bottom:152.896146px;}
.y42{bottom:162.342507px;}
.y24{bottom:163.553093px;}
.y12{bottom:188.552064px;}
.y41{bottom:193.177280px;}
.y45{bottom:206.857319px;}
.y40{bottom:224.012052px;}
.y44{bottom:237.692092px;}
.y3f{bottom:254.846825px;}
.y34{bottom:269.804259px;}
.y3c{bottom:375.616350px;}
.y2f{bottom:423.011001px;}
.yc{bottom:431.950195px;}
.ye{bottom:468.785542px;}
.y16{bottom:483.697688px;}
.y15{bottom:637.763307px;}
.y33{bottom:673.462586px;}
.y22{bottom:809.160317px;}
.y39{bottom:812.660385px;}
.y2d{bottom:812.883937px;}
.y3b{bottom:815.399862px;}
.y9{bottom:857.663414px;}
.y23{bottom:895.724444px;}
.y8{bottom:903.915573px;}
.y7{bottom:950.167731px;}
.y18{bottom:968.516990px;}
.y3e{bottom:971.616527px;}
.y6{bottom:996.420211px;}
.y1d{bottom:1038.003150px;}
.y5{bottom:1042.672370px;}
.y4{bottom:1088.924207px;}
.y17{bottom:1101.987551px;}
.y2{bottom:1127.727199px;}
.y32{bottom:1128.535648px;}
.y37{bottom:1133.189129px;}
.y1f{bottom:1142.420289px;}
.y1{bottom:1145.674321px;}
.y1b{bottom:1151.927356px;}
.y20{bottom:1179.203603px;}
.y1e{bottom:1180.963755px;}
.y36{bottom:1202.909119px;}
.y31{bottom:1203.477956px;}
.yb{bottom:1208.407023px;}
.y2c{bottom:1208.953698px;}
.y2b{bottom:1209.348447px;}
.hd{height:14.085323px;}
.h10{height:14.746200px;}
.hc{height:15.437520px;}
.h9{height:16.043694px;}
.h1a{height:18.000000px;}
.h13{height:22.578568px;}
.h19{height:24.000000px;}
.h8{height:26.058970px;}
.h2{height:30.000000px;}
.h5{height:36.000000px;}
.h16{height:42.000000px;}
.h7{height:46.544447px;}
.h4{height:64.942640px;}
.h17{height:66.688243px;}
.he{height:87.113320px;}
.hb{height:91.197680px;}
.h3{height:97.331886px;}
.ha{height:112.183968px;}
.h18{height:168.627662px;}
.hf{height:243.976925px;}
.h12{height:350.617058px;}
.h15{height:978.040438px;}
.h6{height:1124.184412px;}
.h11{height:1133.820278px;}
.h14{height:1135.426256px;}
.h1{height:1148.274078px;}
.h0{height:1352.056592px;}
.w4{width:64.826897px;}
.wa{width:126.872241px;}
.w2{width:137.278976px;}
.w6{width:167.667287px;}
.w5{width:180.174642px;}
.w8{width:375.721702px;}
.w9{width:783.717133px;}
.w7{width:785.323111px;}
.w3{width:786.929088px;}
.w1{width:804.594843px;}
.w0{width:956.000000px;}
.x18{left:6.486865px;}
.x2{left:12.208322px;}
.x7{left:16.687715px;}
.xa{left:18.506645px;}
.x10{left:34.490620px;}
.x4{left:83.510842px;}
.x0{left:85.116820px;}
.x17{left:86.767765px;}
.xe{left:96.098495px;}
.x5{left:98.876837px;}
.xc{left:104.357397px;}
.x20{left:106.139389px;}
.x23{left:107.302760px;}
.x1a{left:111.884935px;}
.x11{left:116.113796px;}
.xf{left:130.282695px;}
.x12{left:212.288094px;}
.x3{left:214.158736px;}
.x6{left:250.538950px;}
.x1e{left:282.247374px;}
.x19{left:327.138503px;}
.x1f{left:363.052144px;}
.x26{left:417.554210px;}
.xd{left:468.022382px;}
.x16{left:469.574720px;}
.x22{left:472.865689px;}
.x1d{left:474.297900px;}
.x1c{left:508.569786px;}
.x1b{left:520.481644px;}
.x27{left:564.700314px;}
.x24{left:601.925593px;}
.x25{left:605.137548px;}
.x13{left:606.148993px;}
.x15{left:616.989985px;}
.x21{left:637.927117px;}
.x8{left:656.367917px;}
.x28{left:668.586838px;}
.x9{left:703.591692px;}
.x2a{left:705.527537px;}
.x14{left:718.269365px;}
.x1{left:733.488573px;}
.x29{left:746.564444px;}
.xb{left:807.548558px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.743486pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.859719pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.743486pt;}
._4{margin-left:-1.839793pt;}
._2{margin-left:-1.163204pt;}
._1{margin-left:-0.498139pt;}
._0{width:0.797022pt;}
._3{width:1.743486pt;}
.fs7{font-size:7.754694pt;}
.fs4{font-size:8.717265pt;}
.fs9{font-size:8.744829pt;}
.fs6{font-size:9.154797pt;}
.fse{font-size:9.962778pt;}
.fsa{font-size:13.201013pt;}
.fsd{font-size:13.283704pt;}
.fs3{font-size:15.081156pt;}
.fs0{font-size:16.604630pt;}
.fs2{font-size:19.925556pt;}
.fsb{font-size:23.246483pt;}
.fsc{font-size:34.778066pt;}
.fs1{font-size:38.512448pt;}
.fs8{font-size:51.660160pt;}
.fs5{font-size:54.082278pt;}
.y10{bottom:-47.519733pt;}
.y19{bottom:-39.080000pt;}
.y13{bottom:-25.816933pt;}
.y1a{bottom:-18.018533pt;}
.y2a{bottom:3.030435pt;}
.y29{bottom:4.291867pt;}
.yd{bottom:6.862133pt;}
.y3{bottom:7.286400pt;}
.y1c{bottom:7.783333pt;}
.y11{bottom:8.314133pt;}
.y28{bottom:17.012187pt;}
.y27{bottom:29.732507pt;}
.y0{bottom:32.000000pt;}
.y30{bottom:32.404800pt;}
.y14{bottom:32.567333pt;}
.y48{bottom:33.305067pt;}
.y3d{bottom:33.467467pt;}
.y38{bottom:34.084133pt;}
.y35{bottom:34.246667pt;}
.y26{bottom:42.452827pt;}
.y2e{bottom:46.666667pt;}
.y21{bottom:47.333333pt;}
.yf{bottom:47.908000pt;}
.ya{bottom:52.000000pt;}
.y47{bottom:53.869733pt;}
.y43{bottom:54.590933pt;}
.y25{bottom:55.173147pt;}
.y3a{bottom:56.421467pt;}
.y46{bottom:63.469600pt;}
.y42{bottom:67.390933pt;}
.y24{bottom:67.893467pt;}
.y12{bottom:78.270933pt;}
.y41{bottom:80.190933pt;}
.y45{bottom:85.869733pt;}
.y40{bottom:92.990933pt;}
.y44{bottom:98.669733pt;}
.y3f{bottom:105.790933pt;}
.y34{bottom:112.000000pt;}
.y3c{bottom:155.924267pt;}
.y2f{bottom:175.598533pt;}
.yc{bottom:179.309333pt;}
.ye{bottom:194.600267pt;}
.y16{bottom:200.790533pt;}
.y15{bottom:264.745600pt;}
.y33{bottom:279.564933pt;}
.y22{bottom:335.895200pt;}
.y39{bottom:337.348133pt;}
.y2d{bottom:337.440933pt;}
.y3b{bottom:338.485333pt;}
.y9{bottom:356.029600pt;}
.y23{bottom:371.829333pt;}
.y8{bottom:375.229600pt;}
.y7{bottom:394.429600pt;}
.y18{bottom:402.046667pt;}
.y3e{bottom:403.333333pt;}
.y6{bottom:413.629733pt;}
.y1d{bottom:430.891467pt;}
.y5{bottom:432.829733pt;}
.y4{bottom:452.029600pt;}
.y17{bottom:457.452400pt;}
.y2{bottom:468.137333pt;}
.y32{bottom:468.472933pt;}
.y37{bottom:470.404667pt;}
.y1f{bottom:474.236667pt;}
.y1{bottom:475.587467pt;}
.y1b{bottom:478.183200pt;}
.y20{bottom:489.506000pt;}
.y1e{bottom:490.236667pt;}
.y36{bottom:499.346533pt;}
.y31{bottom:499.582667pt;}
.yb{bottom:501.628800pt;}
.y2c{bottom:501.855733pt;}
.y2b{bottom:502.019600pt;}
.hd{height:5.847040pt;}
.h10{height:6.121380pt;}
.hc{height:6.408358pt;}
.h9{height:6.659990pt;}
.h1a{height:7.472084pt;}
.h13{height:9.372719pt;}
.h19{height:9.962778pt;}
.h8{height:10.817489pt;}
.h2{height:12.453473pt;}
.h5{height:14.944167pt;}
.h16{height:17.434862pt;}
.h7{height:19.321333pt;}
.h4{height:26.958713pt;}
.h17{height:27.683341pt;}
.he{height:36.162112pt;}
.hb{height:37.857594pt;}
.h3{height:40.404000pt;}
.ha{height:46.569333pt;}
.h18{height:70.000000pt;}
.hf{height:101.278667pt;}
.h12{height:145.546667pt;}
.h15{height:406.000000pt;}
.h6{height:466.666667pt;}
.h11{height:470.666667pt;}
.h14{height:471.333333pt;}
.h1{height:476.666667pt;}
.h0{height:561.260000pt;}
.w4{width:26.910667pt;}
.wa{width:52.666667pt;}
.w2{width:56.986667pt;}
.w6{width:69.601333pt;}
.w5{width:74.793333pt;}
.w8{width:155.968000pt;}
.w9{width:325.333333pt;}
.w7{width:326.000000pt;}
.w3{width:326.666667pt;}
.w1{width:334.000000pt;}
.w0{width:396.850667pt;}
.x18{left:2.692800pt;}
.x2{left:5.067867pt;}
.x7{left:6.927333pt;}
.xa{left:7.682400pt;}
.x10{left:14.317600pt;}
.x4{left:34.666667pt;}
.x0{left:35.333333pt;}
.x17{left:36.018667pt;}
.xe{left:39.892000pt;}
.x5{left:41.045333pt;}
.xc{left:43.320400pt;}
.x20{left:44.060133pt;}
.x23{left:44.543067pt;}
.x1a{left:46.445200pt;}
.x11{left:48.200667pt;}
.xf{left:54.082400pt;}
.x12{left:88.124133pt;}
.x3{left:88.900667pt;}
.x6{left:104.002667pt;}
.x1e{left:117.165333pt;}
.x19{left:135.800349pt;}
.x1f{left:150.708667pt;}
.x26{left:173.333333pt;}
.xd{left:194.283467pt;}
.x16{left:194.927867pt;}
.x22{left:196.294000pt;}
.x1d{left:196.888533pt;}
.x1c{left:211.115333pt;}
.x1b{left:216.060133pt;}
.x27{left:234.416000pt;}
.x24{left:249.868800pt;}
.x25{left:251.202133pt;}
.x13{left:251.622000pt;}
.x15{left:256.122267pt;}
.x21{left:264.813600pt;}
.x8{left:272.468667pt;}
.x28{left:277.540933pt;}
.x9{left:292.072000pt;}
.x2a{left:292.875600pt;}
.x14{left:298.164933pt;}
.x1{left:304.482667pt;}
.x29{left:309.910667pt;}
.xb{left:335.226133pt;}
}
